# pkg-config::is-max-version

Determines whether the given package is at no newer than version version.

### Usage

`bool pkg-config::is-max-version(package, version)`

### Parameters

Name | Type | Description
--- | --- | ---
package | string | The package to check.
version | string | The version the package should maximum have.

### Return Value

true if the given package is at no newer than version version; otherwise, false.

### Exceptions

The function will fail in any of the following circumstances:

- `pkg-config` could not be started.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)